# Class EMEKeySessionRemovedEvent

#### Hierarchy

- EMEKeySessionEvent
  - EMEKeySessionRemovedEvent

#####
Index

### Constructors

constructor

### Properties

keySession
type

## Constructors

### constructor

- new EMEKeySessionRemovedEvent(keySession): EMEKeySessionRemovedEvent

- #### Parameters

  - keySession: MediaKeySession

  #### Returns EMEKeySessionRemovedEvent

  Inherited from EMEKeySessionEvent.constructor

## Properties

### `Readonly` keySession

keySession: MediaKeySession

Inherited from EMEKeySessionEvent.keySession

### `Readonly` type

type: "emeKeySessionRemoved" = Events.EMEKeySessionRemoved

Overrides EMEKeySessionEvent.type